.div-block {
  width: 100vw;
  height: 100vh;
  background-color: transparent;
}

.div-block-2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  color: #682626;
}

.body {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#9c92d0), to(#fff));
  background-image: linear-gradient(to bottom, #7d6cd1, rgb(231, 231, 231));
  height: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #a00;
  overflow: hidden;
}

.image {
  position: static;
  width: 24%;
  padding: 0px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  color: #fff;
}

.image-2 {
  width: 35%;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.div-block-3 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-3 {
  height: 100px;
  padding: 20px;
}

.container-outer {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.left-side {
  width: 23%;
}

.right-side {
  width: 27%;
}

.mid {
  z-index: 999999;
  width: 18%;
}

.inner-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  width: 100%;
}

.image-4 {
  width: 100%;
}

.image-5 {
  width: 100%;
}

.image-6 {
  width: 80%;
  margin-left: 45px;
}

.image-7 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.image-8 {
  width: 100%;
}

.image-9 {
  width: 100%;
}

.image-10 {
  width: 100%;
}

.div-block-4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
img {
  position: relative;
  z-index: 2;
  transition: 0.3s;
  -webkit-filter: drop-shadow(70px 70px 7px rgba(139, 139, 139, 0.5));
  filter: drop-shadow(2px 2px 1px rgb(71, 71, 71));
}
a:hover {
  transition: 0.3s;
  -webkit-filter: drop-shadow(70px 70px 7px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(10px 10px 20px rgb(53, 53, 53));
}

.marquee {
  width: 910px;
  white-space: nowrap;
}

.marquee-text {
  margin-top: 10px;
  display: inline-block;
  width: 100%;
  font-size: 30px;
  font-weight: bold;
  color: #e4e4e4;
  text-shadow: 2px 2px 0px #c368ff;
  animation: scroll 6s linear infinite;
}

.marquee-text:before {
  content: 'LISTEN LISTEN LISTEN LISTEN LISTEN LISTEN LISTEN LISTEN';
}

@keyframes scroll {
  100% {
    transform: translateX(-100%);
  }
}
#ctn {
  width: 100%;
  height: 360px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  overflow: hidden;
}

.mouse-trail {
  width: 5px;
  height: 5px;
  border-radius: 3px;
  background-color: rgb(40, 95, 69);
  position: absolute;
  z-index: 999999;
  pointer-events: none;
}

@media screen and (max-width: 991px) {
  .left-side {
    width: 20%;
  }
  .right-side {
    width: 28%;
  }
  .mid {
    /* display: none; */
  }
}

@media screen and (max-width: 479px) {
  .mouse-trail {
    display: none;
  }
  .body {
    display: block;
    height: 100%;
    border-radius: 0px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9c92d0), to(#fff));
    background-image: linear-gradient(180deg, #9c92d0, #fff);
    background-clip: border-box;
    -o-object-fit: fill;
    object-fit: fill;
    overflow: auto;
  }
  .image-3 {
    display: none;
  }
  .mid {
    display: none;
  }
  .container-outer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    margin-top: 55px;
    margin-bottom: 56px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .left-side {
    width: 60%;
  }
  .right-side {
    width: 60%;
  }
  .image-4 {
    margin-top: 0px;
    padding-top: 0px;
  }
}
